#pack_caption4{

		z-index:99;	
		position:absolute;	
		top:475px;
		left: 70px;
		width:260px;
}
#pack_caption5{

		z-index:99;	
		position:absolute;	
		top:405px;
		left: 70px;
		width:260px;
}
#pack_caption2{

		z-index:99;	
		position:absolute;	
		top:460px;
		left: 70px;
		width:260px;
}
#pack_caption3{

		z-index:99;	
		position:absolute;	
		top:390px;
		left: 70px;
		width:260px;
}
#pack_caption1{

		z-index:99;	
		position:absolute;	
		top:545px;
		left: 70px;
		width:260px;
}


body p{
	line-height:1.2;
	color:#FFFFFF;
	font-size:11px;	  
	font-family:GillSans, arial;

}



#gallery_img{
	z-index:99;
	position:absolute;
	top:150px;
	left: 70px;
	border:0px solid #FFFFFF;
	padding:0px;
}



#thu_1{
	z-index:97;
	position:absolute;
	left: 580px; 
	top: 150px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;}

#thu_2{
	z-index:97;
	position:absolute;
	left: 664px; 
	top: 150px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_3{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 150px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_4{
	z-index:97;
	position:absolute;
	left: 580px; 
	top: 232px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_5{
	z-index:97;
	position:absolute;
	left: 664px; 
	top: 232px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_6{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 232px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}
#thu_7{
	z-index:97;
	position:absolute;
	left: 580px; 
	top: 314px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_8{
	z-index:97;
	position:absolute;
	left: 664px; 
	top: 314px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_9{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 314px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}
#thu_10{
	z-index:97;
	position:absolute;
	left: 580px; 
	top: 396px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_11{
	z-index:97;
	position:absolute;
	left: 664px; 
	top: 396px;
	height:72px;
	width:72px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_12{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 396px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;	
}



#thu_13{
	z-index:97;
	position:absolute;
	left: 664px; 
	top: 478px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_14{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 478px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	
}


#thu_1:hover{
	border:2px solid #99CCFF;
}


#thu_2:hover{
	border:2px solid #99CCFF;
}


#thu_3:hover{
	border:2px solid #99CCFF;
}

#thu_4:hover{
	border:2px solid #99CCFF;
}

#thu_5:hover{
	border:2px solid #99CCFF;
}

#thu_6:hover{
	border:2px solid #99CCFF;
}

#thu_7:hover{
	border:2px solid #99CCFF;
}

#thu_8:hover{
	border:2px solid #99CCFF;
}

#thu_9:hover{
	border:2px solid #99CCFF;
}

#thu_10:hover{
	border:2px solid #99CCFF;
}

#thu_11:hover{
	border:2px solid #99CCFF;
}


#thu_12:hover{
	border:2px solid #99CCFF;
}

#thu_13:hover{
	border:2px solid #99CCFF;
}

#thu_14:hover{
	border:2px solid #99CCFF;
}

#thu_15:hover{
	border:2px solid #99CCFF;
}